/* Class = "NSWindow"; title = "Fantastical 2 Setup"; ObjectID = "11"; */
"11.title" = "Installation de Fantastical 2";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "1wK-Jq-Dfy"; */
"1wK-Jq-Dfy.title" = "Ajouter un compte";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "2e4-TT-wrS"; */
"2e4-TT-wrS.title" = "Comptes";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Preferences."; ObjectID = "3oB-zj-fbu"; */
"3oB-zj-fbu.title" = "Vous pourrez modifier ce choix plus tard dans la section Confidentialité de vos Préférences Système.";

/* Class = "NSButtonCell"; title = "Open Fantastical At Login"; ObjectID = "3tf-Wg-jWc"; */
"3tf-Wg-jWc.title" = "Ouverture de Fantastical avec la session";

/* Class = "NSTextFieldCell"; title = "Should Fantastical open automatically when you log in to your Mac?"; ObjectID = "6ct-eh-c0a"; */
"6ct-eh-c0a.title" = "Souhaitez-vous que Fantastical s'ouvre automatiquement avec votre session ?";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "6gi-Lk-86W"; */
"6gi-Lk-86W.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "6vN-8D-FwD"; */
"6vN-8D-FwD.title" = "Et voilà !";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "7VY-c0-UTf"; */
"7VY-c0-UTf.title" = "Ajouter un compte";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8qu-vN-VJ1"; */
"8qu-vN-VJ1.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the General tab."; ObjectID = "99q-Lu-1ww"; */
"99q-Lu-1ww.title" = "Vous pourrez modifier ce choix plus tard en ouvrant les préférences de Fantastical et en sélectionnant l'onglet Général.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "9OF-UB-8DM"; */
"9OF-UB-8DM.title" = "Demande d'accès";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Bu6-hQ-DjI"; */
"Bu6-hQ-DjI.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts and location.\n\nFantastical uses your contacts to manage event invitations and show you birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders."; ObjectID = "C4h-UG-x5l"; */
"C4h-UG-x5l.title" = "Fantastical demande à présent la permission d'accéder à vos calendriers, rappels, contacts ainsi qu'à votre position.\n\nFantastical utilise vos contacts pour gérer les invitations à des événements et pour afficher les anniversaires et les célébrations.\n\nFantastical utilise votre position pour rechercher des lieux lors de la création d'événements et de rappels, ou pour vous avertir si vous avez des rappels géolocalisés.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "CRB-H8-lcD"; */
"CRB-H8-lcD.title" = "Vous pourrez modifier ce choix plus tard en ouvrant les préférences de Fantastical et en sélectionnant l'onglet Comptes.";

/* Class = "NSTextFieldCell"; title = "It looks like you have Local, Exchange, or Facebook calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "FDR-C3-UGk"; */
"FDR-C3-UGk.title" = "Il semble que vous avez des calendriers locaux, Exchange ou Facebook installés sur votre Mac. Souhaitez-vous les utiliser avec Fantastical ?";

/* Class = "NSTextFieldCell"; title = "Fantastical will show you notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Preferences, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "Ihy-hR-YAH"; */
"Ihy-hR-YAH.title" = "Fantastical affichera les notifications pour les événements et les alertes à venir dès qu'il sera en service.\n\nSi vous voulez éviter de recevoir des notifications en double, ouvrez vos Préférences Système, sélectionnez la section Notifications, et désactivez les notifications pour Calendrier et Rappels.";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "JYx-SG-b35"; */
"JYx-SG-b35.title" = "Aucun compte n’a été détecté";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "KYu-2n-YSI"; */
"KYu-2n-YSI.title" = "Ouverture avec la session";

/* Class = "NSTextFieldCell"; title = "Local & Exchange Calendars"; ObjectID = "MfY-L8-jrR"; */
"MfY-L8-jrR.title" = "Calendriers locaux et Exchange";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "OBU-ox-3py"; */
"OBU-ox-3py.title" = "Ouvrir les notifications";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "ONT-XG-2lc"; */
"ONT-XG-2lc.title" = "Avant de vous quitter : souhaitez-vous vous abonner à notre liste de diffusion ? Nous ne vous écrirons que lorsque nous aurons quelque chose de sympathique à vous faire partager et jamais nous ne céderons la moindre information vous concernant.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "PQL-Rl-mxI"; */
"PQL-Rl-mxI.title" = "Rejoindre la liste de diffusion Flexibits";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "SRT-n8-Mkd"; */
"SRT-n8-Mkd.title" = "Fantastical a détecté %ld comptes existants. Ajoutez les comptes que vous aimeriez utiliser avec Fantastical.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "UH8-gg-BtA"; */
"UH8-gg-BtA.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "Xwo-ob-Dzy"; */
"Xwo-ob-Dzy.title" = "Ouvrir Fantastical";

/* Class = "NSButtonCell"; title = "Use Local & Exchange Calendars"; ObjectID = "Yuo-Nj-Syz"; */
"Yuo-Nj-Syz.title" = "Utiliser les calendriers locaux et Exchange";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "d4Y-PP-uAP"; */
"d4Y-PP-uAP.title" = "Ne pas ouvrir";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "dJH-dd-TLI"; */
"dJH-dd-TLI.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "nTA-gN-set"; */
"nTA-gN-set.title" = "L'installation de Fantastical se fera en seulement quelques petits réglages.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "nhX-sm-sXL"; */
"nhX-sm-sXL.title" = "Ajouter ce compte";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "pGL-B7-kui"; */
"pGL-B7-kui.title" = "Réglages du compte…";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "sNs-wS-gqt"; */
"sNs-wS-gqt.title" = "Notifications";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ssf-oI-XLD"; */
"ssf-oI-XLD.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "xBE-dH-5et"; */
"xBE-dH-5et.title" = "Ne pas utiliser";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn't find?\n\nYou can add and remove accounts later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "yJA-dD-7Ev"; */
"yJA-dD-7Ev.title" = "Possédez-vous d’autres comptes que Fantastical n’aurait pas trouvés ?\n\nVous pourrez ajouter et supprimer des comptes plus tard en ouvrant les préférences de Fantastical et en sélectionnant l’onglet Comptes.";

/* Class = "NSTextFieldCell"; title = "Fantastical works without limitations for 14 days. After 14 days you will need to purchase a license to continue using Fantastical."; ObjectID = "yYF-Ci-n9F"; */
"yYF-Ci-n9F.title" = "Fantastical fonctionnera sans aucune limitation pendant 14 jours. Passé ces 14 jours, il vous faudra acquérir une licence pour pouvoir utiliser encore Fantastical.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "yfP-I3-qtD"; */
"yfP-I3-qtD.title" = "Retour";
